Bug 137465 - [UPDATE] databases/p5-DBIx-Class-QueryLog to 1.2.1
Summary: [UPDATE] databases/p5-DBIx-Class-QueryLog to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-05 21:20 UTC by Edmondas Girkantas
Modified: 2009-08-22 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.07 KB, patch)
2009-08-05 21:20 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-08-05 21:20:04 UTC
update port to 1.2.1 version

Fix: apply given patch

Patch attached with submission follows:
Comment 1 Steven Kreuzer freebsd_committer 2009-08-05 21:31:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 2 Steven Kreuzer freebsd_committer 2009-08-06 00:05:55 UTC
Maintainer of databases/p5-DBIx-Class-QueryLog,

Please note that PR ports/137465 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137465

--
Steven Kreuzer
http://www.exit2shell.com/~skreuzer
Comment 3 Steven Kreuzer freebsd_committer 2009-08-06 09:39:20 UTC
This verion requires Moose. Can you add Moose to dependencies?

On Wed, Aug 5, 2009 at 11:05 PM, Steven Kreuzer <skreuzer@freebsd.org>  
wrote:
Maintainer of databases/p5-DBIx-Class-QueryLog,

Please note that PR ports/137465 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137465

--
Steven Kreuzer
http://www.exit2shell.com/~skreuzer

Comment 4 dfilter service freebsd_committer 2009-08-22 00:49:37 UTC
skreuzer    2009-08-21 23:49:23 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBIx-Class-QueryLog Makefile distinfo 
  Log:
  Update to 1.2.1
  
  PR:             ports/137465
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    andrey@kostenko.name
  
  Revision  Changes    Path
  1.2       +3 -2      ports/databases/p5-DBIx-Class-QueryLog/Makefile
  1.2       +3 -3      ports/databases/p5-DBIx-Class-QueryLog/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Steven Kreuzer freebsd_committer 2009-08-22 00:49:52 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!